
#contact-table td {
	padding:4px;
}     	
	  
.progressStart {
	min-height:	80px;
	background-image: url('/images/imagesapp/shop/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position:center; 
	width: 630px;
}  
	
.SE_manage_acct_header1 {
  font-family: "Colfax";
  color: #333333 !important;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 5px;
}

.SE_manage_acct_header2 {
  font-family: "Colfax";
  color: #333333 !important;
  font-size: 18px;
  margin-bottom: 10px;
}

.verdana_font {
  font-family: verdana;
  font-style: italic;
  font-size: 12px;
}

.SE_manage_acct_sidebar {
  background-image: url("/images/UX-UI/SE_manage_account-assets/edit_background.png");
  width: 219px;
  height: 383px;
  position: relative;
}

.SE_manage_acct_section {
  margin-top: 10px;
  margin-bottom: 10px;
}

.SE_manage_acct_sidebar_logo {
  padding-top: 10px;
  text-align: center; 
}

.SE_manage_acct_content tr {
}

.SE_contact_info td {
  padding-bottom: 5px;
}

.SE_manage_acct_edit_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/edit_account_unselected.png");
  width: 146px;
  height: 34px;
  margin-top: 20px;
  display: inline-block;
}

.SE_manage_acct_edit_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/edit_account_hover.png");
}

.SE_manage_acct_change_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/change_button_unslected.png");
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 20px;  
  margin-bottom: 0;
  vertical-align: bottom;
}

.SE_manage_acct_change_btn a {  
  cursor:pointer; 
  border: 1px solid;
  border-color: #A4A4A4;
  display: block;
  width: 49px;
  height: 19px;
}

.SE_manage_acct_change_btn a:hover {  
  border-color: black;
}

.SE_manage_acct_change_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/change_button_hover.png");
}

.SE_save_bday_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/save_bday_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 20px;  
  margin-bottom: 0;
  vertical-align: bottom;
}

.SE_save_bday_btn a {  
  cursor:pointer; 
  border: 1px solid;
  border-color: #A4A4A4;
  display: block;
  width: 49px;
  height: 19px;
}

.SE_save_bday_btn a:hover {  
  border-color: black;
}

.SE_save_bday_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/save_bday_hover.png");
}

.SE_delete_bday_btn {  
  text-align: center;
  padding-top: 3px;
  background-color: #E6E6E6;
  border: 1px solid;
  border-color: #A4A4A4;  
  display: block;
  width: 49px;
  height: 16px;    
  margin-bottom: 0;
  vertical-align: bottom;
}

.SE_delete_bday_btn a {  
  color: black;
  cursor:pointer; 
  display: block;
  width: 50px;
  height: 20px;
  padding-top: 0px;
}

.SE_delete_bday_btn a:hover {    
  color: black;
  text-decoration: none;
}

.SE_delete_bday_btn:hover {
  border-color: black;
  background-color: #A4A4A4;
}

.SE_edit_bday_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/edit_bday_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 20px;  
  margin-bottom: 0;
  vertical-align: bottom;
}

.SE_edit_bday_btn a {
  cursor:pointer;  
  border: 1px solid;
  border-color: #A4A4A4;
  display: block;
  width: 49px;
  height: 19px;
}

.SE_edit_bday_btn a:hover {  
  border-color: black;
}

.SE_edit_bday_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/edit_bday_hover.png");
}

.SE_add_bday_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/add_bday_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 20px;  
  margin-bottom: 0;
  vertical-align: bottom;
}

.SE_add_bday_btn a {  
  cursor:pointer; 
  border: 1px solid;
  border-color: #A4A4A4;
  display: block;
  width: 49px;
  height: 19px;
}

.SE_add_bday_btn a:hover {  
  border-color: black;
}

.SE_add_bday_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/add_bday_hover.png");
}

.SE_manage_acct_save_btn {  
  background-image: url("/images/UX-UI/SE_manage_account-assets/save_account_unselected.png");
  width: 146px;
  height: 34px;
  margin-top: 20px;
  display: inline-block;
}

.SE_manage_acct_save_btn:hover {
  background-image: url("/images/UX-UI/SE_manage_account-assets/save_account_hover.png");
}

.sidebar_div  {
  width: 219px;
  text-align: center;
  position: absolute;
  bottom: 0px;
}

.sidebar_div a {
  margin-top: 10px;
  margin-bottom: 10px;  
  display: block;
}

.new_green {
  font-family: "Colfax";
  color: rgb( 7, 158, 14 );
}

.max_width_210 {
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
	max-width: 210px;
	display: inline-block;
}

.max_width_420 {
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
	max-width: 420px;
	display: inline-block;
}